
.scene .rotate2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: -1;
}
.absolute{position: absolute;}

.abso-right{position:absolute; top: 0; right: 0; bottom: 0;margin: auto;padding-right: 2.5em; z-index: 100; height: 340px;}
.abso-right div img{width: 340px;}
.abso-bottom{position: absolute; bottom: 0; left: 43%;z-index: 100; display: block;}
.abso-bottom div img{width: 240px;}
.abso-left{position: absolute;
    z-index: 100;
    top: 10%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 0;
    width: 750px;}
.abso-left div img{width: 240px;}
.bg-back{position: absolute; top: 0; width: 100%; left: 0; right:0; height: 100%;background-color: rgb(0, 0, 0, 0.4); z-index: 99;}

.instructions-button{
	position: absolute; bottom: 80px; right: 50px;z-index: 999;
}
.instructions-swipe{
	position: absolute; top: 0; right: 0; left: 0; width: 100%; height: 100%; z-index: 999;
}
.instructions-swipe div{position: absolute; bottom: 10%;  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-animation: iconAnimation 1s infinite alternate ease-in-out;
  animation: iconAnimation 1s infinite alternate ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 1;

}
.instructions-swipe div svg{  width: 80px;
  height: 80px;}
.btn-closemap{color: #FFFFFF!important; text-decoration: none!important;}

@-webkit-keyframes iconAnimation {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  100% {
    -webkit-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
  }
}

@keyframes iconAnimation {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  100% {
    -webkit-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
  }
}

@media all and (max-width:1024px) {
	.abso-bottom{ display: none;}
	.abso-left{ width: 100%; height: 20px;}
	.abso-right{ height: auto; top: 3em;padding-right: 1.9em;}
	.abso-right div img{width: 300px;}
	.abso-left div img{width: 200px;}
	
	
}

#welcomeModal {
  position: absolute;
  margin: auto
}
#welcomeModal .modal-dialog {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 670px;
  max-width: 960px;
  min-height: 670px;
  margin: auto;
  padding: 30px
}
#welcomeModal .modal-dialog .modal-content {
  width: 100%;
  height: 100%;
  padding: 3em;
  background-color: rgba(62, 133, 177, .8);
  color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%);
  clip-path: polygon(28% 0, 100% 0, 100% 81.3%, 72% 100%, 0 100%, 0 18.7%)
}
#welcomeModal .modal-dialog .modal-content .col_left {
  width: 15%
}
#welcomeModal .modal-dialog .modal-content .col_right {
  width: 60%;
  padding-left: 50px
}
#welcomeModal .modal-dialog .modal-content .text {
  display: inline-block
}
#welcomeModal .modal-dialog .modal-content .entity_title {
  width: 100%;
  height: 245px;
  margin-top: -40px;
  font-size: 24px;
  font-weight: 800
}
#welcomeModal .modal-dialog .modal-content .entity_title .skewtext {
  width: 100%;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}
#welcomeModal .modal-dialog .modal-content .entity_title .skewtext .text {
  text-align: center
}
#welcomeModal .modal-dialog .modal-content .entity_image {
  width: 100%;
  text-align: right
}
#welcomeModal .modal-dialog .modal-content .entity_image .image {
  height: 210px
}
#welcomeModal .modal-dialog .modal-content .entity_caption {
  display: none;
  font-size: 14px
}
#welcomeModal .modal-dialog .modal-content .entity_origin {
  width: 100%;
  text-align: right;
  font-size: 14px;
  margin-top: 7px
}
#welcomeModal .modal-dialog .modal-content .entity_metas {
  font-size: 14px;
  height: 135px
}
#welcomeModal .modal-dialog .modal-content .entity_metas .row {
  overflow: auto;
  -webkit-overflow-scrolling: touch
}
#welcomeModal .modal-dialog .modal-content .entity_metas .entity_meta {
  position: relative;
  margin-bottom: .3em;
  padding-left: 34px;
  line-height: 30px
}
#welcomeModal .modal-dialog .modal-content .entity_metas .entity_meta.entity_venue {
  height: 60px;
  margin-bottom: .6em
}
#welcomeModal .modal-dialog .modal-content .entity_metas .entity_meta > img:first-child {
  position: absolute;
  top: 0;
  left: 0
}
#welcomeModal .modal-dialog .modal-content .entity_content {
  margin-top: 10px;
  line-height: 1.5em;
  height: 330px;
  padding-right: 15px;
  overflow: auto;
  -webkit-overflow-scrolling: touch
}
#welcomeModal .modal-dialog .modal-content .entity_content p {
  margin-bottom: 2rem
}
#welcomeModal .modal-dialog .modal-content .btn-close {
  position: absolute;
  bottom: 1.5em;
  font-size: 20px;
  cursor: pointer
}
#welcomeModal .modal-dialog .modal-content .btn-close img {
  margin-right: 5px
}

@media all and (max-width:1024px) {
  #welcomeModal .modal-dialog {
    height: 580px;
    max-width: 860px;
    min-height: 580px
  }
  #welcomeModal .modal-dialog .modal-content {
    -webkit-clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%);
    clip-path: polygon(28% 0, 100% 0, 100% 80.64%, 72% 100%, 0 100%, 0 19.36%)
  }
  #welcomeModal .modal-dialog .modal-content .entity_image .image {
    height: 190px
  }
  #welcomeModal .modal-dialog .modal-content .entity_content {
    height: 250px
  }	
}

@media all and (max-width:768px) {
	#welcomeModal .modal-dialog {
    height: 100%;
    min-height: 100%;
    padding: 0
  }
  #welcomeModal .modal-dialog .modal-content {
    -webkit-clip-path: none;
    clip-path: none;
    background-color: rgba(62, 133, 177, 1);
    display: block;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch
  }
  #welcomeModal .modal-dialog .modal-content .col_left, #welcomeModal .modal-dialog .modal-content .col_right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px
  }
  #welcomeModal .modal-dialog .modal-content .entity_title {
    margin-top: 40px;
    height: 100px
  }
  #welcomeModal .modal-dialog .modal-content .entity_title .skewtext {
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%
  }
  #welcomeModal .modal-dialog .modal-content .entity_origin {
    margin-top: 10px
  }
  #welcomeModal .modal-dialog .modal-content .entity_image .image {
    height: auto;
    width: 100%
  }
  #welcomeModal .modal-dialog .modal-content .entity_metas {
    height: auto
  }
  #welcomeModal .modal-dialog .modal-content .entity_metas .entity_meta.entity_venue {
    height: auto;
    margin-bottom: .3em
  }
  #welcomeModal .modal-dialog .modal-content .entity_content {
    height: auto;
    padding: 0
  }
  #welcomeModal .modal-dialog .modal-content .btn-close {
    top: 3em;
    right: 3em;
    bottom: auto;
    left: auto
  }
	
}

/*Information*/
.scene-information, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-information .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-information .scene-background .rotate {
  background-color: transparent
}
.scene.scene-information .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}
.scene.scene-information .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-information .scene-content{
  padding: 30px 25px;
  height: auto
}
.scene.scene-information .scene-content .big-logo{
  display: inline-block;
  width: 230px
}
.scene.scene-information .scene-content .container{
  margin-top: -100px
}
.scene.scene-information .scene-content .container .title{
  color: #fe3f25;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 3px
}
.scene.scene-information .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-information .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-information .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-information .scene-content .container .description{
  color: #3a82af
}
.scene.scene-information .scene-content .container .description a {
  color: #40bfe1
}

.scene.scene-information .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-information .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-information .scene-content .container .game-thumb-img {
  position: relative;
  height: 200px;
  margin-bottom: 10px
}
.scene.scene-information .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(89, 131, 173, .85)
}
.scene.scene-information .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-information .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-information .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-information .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}


.scene.scene-telephone .scene-content .container .description {
  color: #3a82af
}

.scene-telephone, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-telephone .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-telephone .scene-background .rotate {
  background-color: transparent
}
.scene.scene-telephone .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}
.scene.scene-telephone .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-telephone .scene-content{
  padding: 30px 25px;
}
.scene.scene-telephone .scene-content .big-logo{
  display: inline-block;
  width: 230px
}
.scene.scene-telephone .scene-content .container{
  margin-top: -100px
}
.scene.scene-telephone .scene-content .container .title{
  color: #fe3f25;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 3px
}
.scene.scene-telephone .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-telephone .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-telephone .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-telephone .scene-content .container .description{
  color: #3a82af
}
.scene.scene-telephone .scene-content .container .description a {
  color: #40bfe1
}

.scene.scene-telephone .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-telephone .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-telephone .scene-content .container .game-thumb-img {
  position: relative;
  height: 200px;
  margin-bottom: 10px
}
.scene.scene-telephone .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(89, 131, 173, .85)
}
.scene.scene-telephone .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-telephone .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-telephone .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-telephone .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}

.scene.scene-checklist .scene-content .container .description {
  color: #3a82af
}

.scene-checklist, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-checklist .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-checklist .scene-background .rotate {
  background-color: transparent
}
.scene.scene-checklist .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}
.scene.scene-checklist .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-checklist .scene-content{
  padding: 30px 25px;
  height: auto
}
.scene.scene-checklist .scene-content .big-logo{
  display: inline-block;
  width: 230px
}
.scene.scene-checklist .scene-content .container{
  margin-top: -100px
}
.scene.scene-checklist .scene-content .container .title{
  color: #fe3f25;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 3px
}
.scene.scene-checklist .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-checklist .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-checklist .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-checklist .scene-content .container .description{
  color: #3a82af
}
.scene.scene-checklist .scene-content .container .description a {
  color: #40bfe1
}

.scene.scene-checklist .scene-content .container .game-soon {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-checklist .scene-content .container .game-soon-img {
  position: relative;
  height: auto;
  margin-bottom: 10px
}
.scene.scene-checklist .scene-content .container .game-soon-img .game-soon-overlay {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7)
}
.scene.scene-checklist .scene-content .container .game-soon-img .game-soon-overlay div {
color: #FFFFFF;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto
}
.scene.scene-checklist .scene-content .container .game-soon-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-checklist .scene-content .container .game-soon-desc {
  color: #4a4a4a;
  text-align: left
}
.scene.scene-checklist .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-checklist .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-checklist .scene-content .container .game-thumb-img {
  position: relative;
  height: auto;
  margin-bottom: 10px
}
.scene.scene-checklist .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7)
}
.scene.scene-checklist .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-checklist .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-checklist .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-checklist .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}

.scene.scene-videogallery .scene-content .container .description {
  color: #3a82af
}

.scene-videogallery, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-videogallery .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-videogallery .scene-background .rotate {
  background-color: transparent
}
.scene.scene-videogallery .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}
.scene.scene-videogallery .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-videogallery .scene-content{
  padding: 30px 25px;
  height: auto
}
.scene.scene-videogallery .scene-content .big-logo{
  display: inline-block;
  width: 230px
}
.scene.scene-videogallery .scene-content .container{
  margin-top: -100px
}
.scene.scene-videogallery .scene-content .container .title{
  color: #fe3f25;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 3px
}
.scene.scene-videogallery .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-videogallery .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-videogallery .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-videogallery .scene-content .container .description{
  color: #3a82af
}
.scene.scene-videogallery .scene-content .container .description a {
  color: #40bfe1
}

.scene.scene-videogallery .scene-content .container .game-videos {
  text-align: center
}
.scene.scene-videogallery .scene-content .container .game-video {
  width: 100%;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-videogallery .scene-content .container .game-video-img {
  position: relative;
  height: auto;
  margin-bottom: 10px
}
.scene.scene-videogallery .scene-content .container .game-video-img .game-video-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7)
}
.scene.scene-videogallery .scene-content .container .game-video-img:hover .game-video-overlay {
  display: block
}
.scene.scene-videogallery .scene-content .container .game-video-img .game-video-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 70px;
}
.scene.scene-videogallery .scene-content .container .game-video-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-videogallery .scene-content .container .game-video-desc {
  color: #4a4a4a;
  text-align: left
}


.scene.scene-videogallery .scene-content .nextdisaster-wrapper {
  position: absolute;
  right: 40px;
  bottom: 110px;
  height: 100px;
  width: 180px;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}


.scene.scene-videogallery #overlay {
  position: absolute;
  top: 0;
  bottom: 50px;
  right: 0;
  left: 0;
  display: none
}

.txt-blue {
	color: #3a82af;
}
.txt-blue p a {
	color: #2AB9DE;
}
.txt-blue p a:hover {
	text-decoration: none;
}
.txt-red {
	color: #fe3f25;
}
ul.dashed {
	list-style-type: none;
	color: #3a82af;
	margin-left: -20px;
}
ul.dashed > li {
	text-indent: -5px;
}
ul.dashed > li:before {
	content: "-";
	text-indent: -5px;
	position: relative;
	left: -15px;
}
ul.categories {
	list-style: none;
	padding-top: 0.5em;
}
ul.categories li {
	clear: both;
	color: #3a82af;
	margin-left: -40px;
	position: relative;
}
ul.categories li.red {
	color: #fe3f25
}
ul.categories li span:first-child {
	padding: 0 .4em 0 0;
    margin: 0;
    background-color: rgb(242, 242, 242);
    z-index: 22;
    position: relative;
}
ul.categories li span + span {
   padding: 0 0 0 .4em;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
   
    background-color: rgb(242, 242, 242);
    z-index: 20;
}
ul.categories li:after {
	    content: "";
    display: block;
    overflow: hidden;
  
    border-bottom: 1px dashed;
    position: absolute;
    width: 100%;
    top: 10px;
}
ul.categories li.red:after {
	
	content: "";
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #fe3f25;
    position: absolute;
    width: 100%;
    top: 10px;
}
ul.subcategories {
	list-style: none;
}
ul.subcategories li {
	clear: both;
	color: #3a82af;
	position: relative;
	margin-left: -20px;
}
ul.subcategories li.red {
	color: #fe3f25
}
ul.subcategories li span:first-child {
	float: left;
	padding: 0 .4em 0 0;
	margin: 0;
}
ul.subcategories li span + span {
	float: right;
	padding: 0 0 0 .4em;
	margin: 0;
}
ul.subcategories li:after {
	content: "";
	display: block;
	overflow: hidden;
	height: 0.8em;
	border-bottom: 1px dashed;
}
ul.subcategories li:before {
	content: "-";
	position: absolute;
	top: 0;
	left: -20px;
}
.scene.scene-list .scene-content .container .description {
  color: #3a82af
}

.scene-list, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-list .scene-background {
  background-color: transparent;

}
.scene.scene-list .scene-background .rotate {
  background-color: transparent
}
.scene.scene-list .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}

.scene.scene-list .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 36%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-list .scene-background .bg-yellow-red2{
  position: absolute;
  top: 0;
  left: 0;
  width: 5000px;
  height: 1950px;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-list .scene-background-bottom .bg-yellow-red{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 36%;
  background-color: #ffde59;
  border-top: 25px solid #ff4026
}
.scene.scene-list .scene-content{

  height: auto
}
.scene.scene-list .scene-content .main-content{

    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;

}
.scene.scene-list .scene-content .big-logo{
  display: inline-block;
  width: 100%;
}
.scene.scene-list .scene-content .container{
  margin-top: 30px
}
.scene.scene-list .scene-content .container .title{
  color: #fe3f25;
  font-size: 2em;
  font-weight: 500;
  letter-spacing: 3px;
}
.scene.scene-list .scene-content .container .top50{
	padding-top: 0;
}
.scene.scene-list .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-list .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-list .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-list .scene-content .container .description{
  color: #3a82af
}
.scene.scene-list .scene-content .container .description a {
  color: #40bfe1
}

.scene.scene-list .scene-content .container .game-soon {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-list .scene-content .container .game-soon-img {
  position: relative;
  height: auto;
  margin-bottom: 10px
}
.scene.scene-list .scene-content .container .game-soon-img .game-soon-overlay {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7)
}
.scene.scene-list .scene-content .container .game-soon-img .game-soon-overlay div {
color: #FFFFFF;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto
}
.scene.scene-list .scene-content .container .game-soon-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-list .scene-content .container .game-soon-desc {
  color: #4a4a4a;
  text-align: left
}
.scene.scene-list .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-list .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-list .scene-content .container .game-thumb-img {
  position: relative;
  height: auto;
  margin-bottom: 10px
}
.scene.scene-list .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7)
}
.scene.scene-list .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-list .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-list .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-list .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}
@media all and (max-width:768px) {
  .scene.scene-videogallery #youtube-gallery {
   bottom: 0;
  }
	
  .scene.scene-telephone .scene-content .big-logo,.scene.scene-checklist .scene-content .big-logo,.scene.scene-videogallery .scene-content .big-logo {
    width: 125px
  }
  .scene.scene-telephone .scene-content .container,.scene.scene-checklist .scene-content .container,.scene.scene-videogallery .scene-content .container {
    margin-top: 70px
  }
  .scene.scene-telephone .scene-content .container .title,.scene.scene-checklist .scene-content .container .title,.scene.scene-videogallery .scene-content .container .title{
    font-size: 2em
  }
  
	
	.scene.scene-list .scene-content .big-logo {
	width: 125px
	}
	.scene.scene-list .scene-content .container {
	margin-top: 70px
	}
	.scene.scene-list .scene-content .container .top50{
	padding-top: 2em;
}
	
	
}

.scene.scene-list a:hover {
  text-decoration: none
}

.scene-list .scene-content .showvideo-corner {
  position:absolute;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  right: 0;
  bottom: -70px;
  height: 100%;
  width: 100%;
  padding: 7px 40px 0 30px;
  background-color: #ffdf58;
  color: #ff3f26;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  cursor: pointer;
  z-index: 1
}
.scene-list .scene-content .showvideo-corner .showmap {
  width: 200px
}
.scene-list .scene-content .showvideo-corner .download-btn {
  margin-right: 10px
}
.checklist{ margin: 50px 0;}
.checklist tr td:first-child{display: table-cell; width: 20%;}
.checklist tr td div{position: relative;}
.checklist tr td div .skewtext-negative{position: absolute;top: 45%; left: 0; right: 0; text-align: center; color: #FFFFFF; font-size: 20px;}
.checklist tr:first-child td ol{color: #3FA551;}
.checklist tr:nth-child(2) td ol{color: #FF3F26;}
.checklist tr:nth-child(3) td ol{color: #347EAD;}

.special-color tr:first-child td ol{color: #ff4401;}
.special-color tr:nth-child(2) td ol{color: #8a2400;}
.special-color tr:nth-child(3) td ol{color: #42180d;}

.special-color-2 tr:first-child td ol{color: #01857e;}
.special-color-2 tr:nth-child(2) td ol{color: #347ead;}
.special-color-2 tr:nth-child(3) td ol{color: #1e1d58;}

.checklist tr td ol li{padding: 20px 0;}
.checklist tr td ol li ul{ margin: 0 0 0 -30px; list-style-type: disc;}
.checklist tr td ol li ul li{padding: 3px 0;}
/*.checklist tr td ol li ul{margin: 0 0 0 -30px; list-style-type: none;}
.checklist tr td ol li ul > li{padding: 5px 0;  text-indent: -5px;}
.checklist tr td ol li ul > li:before {
  content: "-";
  text-indent: -5px;
}*/
.green-object{
    position: absolute;
    top: 49%;
    height: 300px;
    width: 90%;
    background-color: #b2c760;
    right: 0;
    z-index: -10;
}
.bg-mid-yellow-red{
	position: absolute;
    left: -20%;
    width: 200%;
    height: 20%;
    background-color: #ffe57a;
    border-bottom: 25px solid #ff3f26;
    transform: rotate(-0.436332rad);
    top: 33%;
    z-index: 1;}

.gradient{
background: #ffe57a; /* Old browsers */
background: -moz-linear-gradient(top,  #ffe57a 48%, #b2c760 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffe57a 48%,#b2c760 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffe57a 48%,#b2c760 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe57a', endColorstr='#b2c760',GradientType=0 ); /* IE6-9 */
}
.coming-soon {
    position: absolute;
    /* display: none; */
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffdf58;
}
.coming-soon img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.nextmap-wrapper {
  position: absolute;
  right: 40px;
  bottom: 60px;
  height: 100px;
  width: 180px;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0
}
.main{display:none;}
.main.on{display:block}
.tel{color: #3a82af!important; text-decoration: none!important;}

.shownext-corner {
    position: fixed;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    padding: 7px 40px 0 30px;
    background-color: #ffdf58;
    color: #ff3f26;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    cursor: pointer;
    z-index: 30;
}
.shownext-corner .download-btn {
    margin-right: 10px;
}
.shownext-corner .shownext {
    width: 180px;
}
.tel-title{position: absolute; top: 130px;}


.scene.scene-qna .scene-background {
  background-color: #3f3f3f
}
.scene.scene-qna .scene-background .rotate {
  background-color: #3f3f3f
}
.scene.scene-qna .scene-background .rotate::before {
  content: '';
  background-color: #ffde59
}
.scene.scene-qna .scene-background .rotate::after {
  content: '';
  background-color: transparent
}
.scene.scene-qna .scene-background .top-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 33%;
  background-color: #f2f2f2
}
.scene.scene-qna .scene-background .top-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25%;
  background-color: #ffde59
}
.scene.scene-qna .scene-content .answer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-weight: 700
}
.scene.scene-qna .scene-content .answer > div {
  position: absolute;
  bottom: 0;
  width: 50%;
  height: 67%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
}
.scene.scene-qna .scene-content .answer > .answerA {
  left: 0;
  padding-top: 3em;
  background-color: #337dac
}
.scene.scene-qna .scene-content .answer > .answerA.inverse {
  background-color: #000;
  color: #337dac
}
.scene.scene-qna .scene-content .answer > .answerB {
  right: 0;
  padding-top: 7em;
  background-color: #fd3e25
}
.scene.scene-qna .scene-content .answer > .answerB.inverse {
  background-color: #000;
  color: #fd3e25
}
.scene.scene-qna .scene-content .answer > .answerC {
  display: none;
  right: 0;
  padding-top: 9em;
  background-color: #f99112
}
.scene.scene-qna .scene-content .answer > .answerC.inverse {
  background-color: #000;
  color: #f99112
}
.scene.scene-qna .scene-content .answer.three-options > div {
  width: 34%
}
.scene.scene-qna .scene-content .answer.three-options > .answerA {
  left: 0;
  padding-top: 3em
}
.scene.scene-qna .scene-content .answer.three-options > .answerB {
  left: 34%;
  padding-top: 5em
}
.scene.scene-qna .scene-content .answer.three-options > .answerC {
  display: block;
  right: 0;
  padding-top: 7em
}
.scene.scene-qna .scene-content .answer-id {
  display: block;
  font-family: kelson_rg;
  font-size: 10em
}
.scene.scene-qna .scene-content .answer-content {
  display: block;
  font-weight: 700;
  font-size: 1.5em;
  margin: -1em 0 0 0
}
.scene.scene-qna .scene-content .progress-band, .scene.scene-qna-r .scene-content .progress-band, .scene.scene-qna-r .scene-content .result-band {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 30px;
  white-space: nowrap;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-qna .scene-content .progress-item, .scene.scene-qna-r .scene-content .progress-item {
  position: relative;
  display: inline-block;
  width: 4%;
  height: 100%;
  margin: 0 1%;
  vertical-align: middle;
  background-image: url(/dpri/images/qna/progress-item.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto
}
.scene.scene-qna .scene-content .progress-item.correct, .scene.scene-qna-r .scene-content .progress-item.correct {
  background-image: url(/dpri/images/qna/progress-item-correct.png)
}
.scene.scene-qna .scene-content .progress-item.incorrect, .scene.scene-qna-r .scene-content .progress-item.incorrect {
  background-image: url(/dpri/images/qna/progress-item-incorrect.png)
}
.scene.scene-qna .scene-content .progress-item.current, .scene.scene-qna-r .scene-content .progress-item.current {
  background-image: url(/dpri/images/qna/progress-item-current.png)
}
.scene.scene-qna-a .scene-content .question, .scene.scene-qna .scene-content .question, .scene.scene-qna-r .scene-content .result {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 0 30px 45px;
  white-space: nowrap;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  overflow: hidden
}
.scene.scene-qna-a .scene-content .question-id, .scene.scene-qna .scene-content .question-id {
  margin-left: -20px;
  font-family: kelson_rg;
  font-size: 6em;
  -webkit-transform: scaleX(.8);
  -ms-transform: scaleX(.8);
  transform: scaleX(.8)
}
.scene.scene-qna-a .scene-content .question-content, .scene.scene-qna .scene-content .question-content {
  font-size: 1.2em
}
.scene.scene-qna .scene-content .popup {
  display: none;
  color: #fff
}
.scene.scene-qna .scene-content .popup.popup_correct {
  background-color: #ffde59
}
.scene.scene-qna .scene-content .popup.popup_incorrect {
  background-color: #3f3f3f
}
.scene.scene-qna .scene-content .popup .popup-band {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  height: 15%;
  margin: auto;
  font-size: 4em;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out
}
.scene.scene-qna .scene-content .popup .popup-band.correct-band {
  background-color: #fd3e25
}
.scene.scene-qna .scene-content .popup .popup-band.incorrect-band {
  background-color: #337dac
}

/*survivalkit*/

.scene.scene-survivalkit .scene-content .container .description {
  color: #fe3f25;
	padding-top: 130px
}

.scene-survivalkit, .scene-static {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch
}
.scene.scene-survivalkit .scene-background {
  background-color: transparent;
  overflow: hidden
}
.scene.scene-survivalkit .scene-background .rotate {
  background-color: transparent
}
.scene.scene-survivalkit .scene-background .rotate::before{
  content: '';
  background-color: #ffde59
}
.scene.scene-survivalkit .scene-background .bg-yellow-red{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 28%;
  background-color: #ffde59;
  border-bottom: 25px solid #ff4026
}
.scene.scene-survivalkit .scene-content{
  padding: 30px 25px;
}
.scene.scene-survivalkit .scene-content .big-logo{
  display: inline-block;
  width: 230px
}
.scene.scene-survivalkit .scene-content .container{
  margin-top: -10px
}
.scene.scene-survivalkit .scene-content .container .title{
  color: #3a82af;
  font-size: 2em;
  font-weight: 500;
  letter-spacing: 3px;
  padding-top: 10px;
}
.scene.scene-survivalkit .scene-content .container .subtitle{
  color: #fe3f25;
  font-size: 1.4em;
  font-weight: 500;
  letter-spacing: normal;
  font-family: kelson_rg
}
.scene.scene-survivalkit .scene-content .container .title .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}
.scene.scene-survivalkit .scene-content .container .subtitle .skewtext {
  display: inline-block;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0
}

.scene.scene-survivalkit .scene-content .container .description a {
  color: #fe3f25
}

.scene.scene-survivalkit .scene-content .container .game-thumbs {
  text-align: center
}
.scene.scene-survivalkit .scene-content .container .game-thumb {
  width: 200px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.1em;
  cursor: pointer
}
.scene.scene-survivalkit .scene-content .container .game-thumb-img {
  position: relative;
  height: 200px;
  margin-bottom: 10px
}
.scene.scene-survivalkit .scene-content .container .game-thumb-img .game-thumb-overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(89, 131, 173, .85)
}
.scene.scene-survivalkit .scene-content .container .game-thumb-img:hover .game-thumb-overlay {
  display: block
}
.scene.scene-survivalkit .scene-content .container .game-thumb-img .game-thumb-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.scene.scene-survivalkit .scene-content .container .game-thumb-title {
  color: #ff3f26;
  text-align: left;
  margin-bottom: 1.5rem
}
.scene.scene-survivalkit .scene-content .container .game-thumb-desc {
  color: #4a4a4a;
  text-align: left
}

.scene.scene-survivalkit .scene-content .container .survivalkit-desktop {
	position: relative;
	counter-reset: section;                    
}
.scene.scene-survivalkit .scene-content .container .survivalkit-mobile{
	counter-reset: sectionMobile;    
	color: #3a82af;
	padding-bottom: 150px;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-mobile div:nth-child(odd){
	text-align: center;
	
} 
.scene.scene-survivalkit .scene-content .container .survivalkit-mobile div:nth-child(even)::before{
	counter-increment: sectionMobile;
    content: counter(sectionMobile)".";
    margin-left: -26px;
    padding-right: 5px;
	
} 
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div{
	position: absolute;
	color: #3a82af;	
	
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s01{
    top: 60%;
    left: 0;
    right: 0;
    text-align: center;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s02{
	top: 19%;
    left: 31%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s03{
	top: 33%;
    left: 15%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s04{
	top: 53%;
    left: 12%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s05{
	    top: 74%;
    left: 19%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s06{
	bottom: 6%;
    left: 31%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s07{
	top: 19%;
    right: 31%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s08{
	top: 33%;
    right: 15%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s09{
	top: 53%;
    right: 12%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s10{
	 top: 74%;
    right: 19%;
}
.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div.s11{
	    bottom: 12%;
    right: 23%;
}

.scene.scene-survivalkit .scene-content .container .survivalkit-desktop div::before{
	counter-increment: section;
    content: counter(section)".";
    margin-left: -26px;
    padding-right: 5px;
}
.top-header{text-align: center;}

.island_photo{position: relative;top: -10px;}
.pt50{padding-top: 0;}

.fc-brown{ color: #8a5e34!important; }
.fc-dark-green{color: #01857e!important;}
@media all and (max-width:768px) {
	.island_photo{position: absolute;
    top: -50px;}
	.pt50{padding-top: 230px;}
  .scene.scene-survivalkit .scene-content .big-logo{
    width: 125px
  }
  .scene.scene-survivalkit .scene-content .container,.scene.scene-checklist .scene-content .container {
    margin-top: 10px
  }
  .scene.scene-survivalkit .scene-content .container .title{
    font-size: 2em
  }
	.scene.scene-survivalkit .scene-content .container .title{
		    padding-top: 70px;
	}
	.scene.scene-survivalkit .scene-content .container .description{
		padding-top: 60px;
	}
	.top-header{text-align: left;}
}